const system=require("../../system");
const ServiceBase=require("../sve.base");
class ContainerService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(ContainerService));
     //this.appDao=system.getObject("db.appDao");
  }

}
module.exports=ContainerService;
